返信先: phpのバージョンアップとwelcert1.8インストールについて

ホーム フォーラム インストール phpのバージョンアップとwelcert1.8インストールについて 返信先: phpのバージョンアップとwelcert1.8インストールについて

#78150

hidetatsu
参加者

nanbu様

ご連絡ありがとうございます。
DLSellerのサイトにアップされている最新verは2.1.14になるかと思います。
現在、使用させて頂いているものは、ver.2.1.7 となります。
※以前、バグの対応頂いた際に、バグFix版の正式リリース時期が不明確のため別途ファイルを提供頂きました。

これより新しいものがあるのでしょうか?その場合、どちらからダウンロードできますしょうか?
サイトにログインしてメンバーページから最新版をダウンロードしたところ、ver2.1.14がダウンロードされました。
ちなみに、DLSellerの最新版はWordpressのプラグイン画面からアップデートはできないのでしょうか?

お手数おかけしますがご確認、ご返信よろしくお願い致します。